/* CSS validated by W3C: Xiang-Jun Lu <xl2134@columbia.edu> */

html, body {
    margin: 0;
    padding: 0;
    color: black;
    background-color: white;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    background: #fff url(../images/small-grid.gif);;
}

p {
    font-size: 0.85em;
    color: black;
    padding-left: 20px;
    padding-right: 20px;
}

div.abstract p {
    font-size: 1.1em;
    line-height: 1.5em;
}

h2 {
    font-size: 1.1em;
    color: black;
    padding-left: 20px;
    margin-bottom: -10px;
}

h3 {
    font-size: 1em;
    color: red;
}

a:link {
    color: blue;
    text-decoration: none;
}

a:visited {
    color: #00008B;
    text-decoration: none;
}

a:hover {
    color: red;
    background-color: yellow;
}

a:active {
    color: green;
}

p.my-center {
    width: 55%;
    text-align: center;
    padding-top: 6px;
    background-color: rgb(90%, 90%, 90%);
    margin-left: auto;
    margin-right: auto;
}

table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.new-top {                      /* nothing yet */
    background: rgb(85%, 85%, 70%);
}

.data-table {
    border: 0;
    background-color: #e6e6fa;
    font-size: 0.85em;
}

.data-table .head-bgcolor {
    background-color: #99f;
}

.set-center {
    text-align: center;
}

.exp-summary {
    border: 0;
    font-size: 0.95em;
}

.exp-summary a {
    font-weight: bold;
    color: #00008B;  /* darkblue */
    border-bottom: 1px dotted white;
}

.tr-center {
    text-align: center;
    background-color: #99f;
}

.td-left {
    text-align: left;
}

.col-white {
    color: white;
}

.my-bgcol {
    background-color: #e6e6fa;
}

table.sample-table {
    width: 60%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

table.sample-table th, table.sample-table td {
    text-align: right;
    padding: 0 0.5em;
    border-bottom: 1px solid #ddd;
}

table.sample-table td {
    font: small Verdana, "Andale Mono", Courier, "Courier New", monospace;
}

table.sample-table th {
    vertical-align: bottom;
    border: 1px solid gray;
    border-width: 0 1px 1px 0;
    white-space: normal;
}

table.sample-table td {
    letter-spacing: -1px;
}

div#my-title {
    color: black;
    text-align: center;
    background: rgb(85%, 85%, 70%);
    border: 1px solid rgb(0%, 31%, 46%);
    border-width: 2px 0;
}

h1 {
    font: 1.25em Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
    text-align: center;
    letter-spacing: 2px;
    margin: 0;
    padding: 0.25em 0.5em;
}

p#authors {
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 3px;
}

p#authors a {
    text-decoration: none;
}

h4 {
    color: white;
    background-color: #506297;
    font-size: 0.75em;
    font-weight: bold;
}

#nav {
    margin: 0;
    padding: 0;
}

#nav li {
    list-style: none;
    float: left;
    margin-left: 1px;
    padding-left: 16px;
    font-size: 0.85em;
    line-height: 20px;
    white-space: nowrap;
    background: #bbb url(../images/tabs.gif) no-repeat 0 100%;
}

#nav a {
    display: block;
    float: left;
    padding: 0 16px 0 0;
    text-decoration: none;
    font-weight: bold;
    background: #ddd url(../images/tabs.gif) no-repeat 100% 100%;
    color: #333;
    width: 0.1em;
}

html > body #nav a {
    width: auto;
}

#nav a {
    float: none;
}

#nav a:hover {
    color: rgb(62%, 35%, 22%);
}

#nav #current, #nav #current a {
    color: #fdb;
    background-image: url(../images/tabs-ct.gif);
}

.top-border {
    border-top: 5px solid rgb(85%, 85%, 70%);
    padding-top: 12px;
}

.cfigure {
    text-align: center;
    border-bottom: 5px solid rgb(85%, 85%, 70%);
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.cfigure img {
    border: 1px dotted green;
}

.clegend {
    text-align: justify;
    font-family: Verdana, Arial, courier, Helvetica, sans-serif;
    font-size: 1.05em;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
}

.cmds {
    font-weight: bold;
    font-family: courier, Arial, Helvetica, sans-serif;
    background-color: rgb(90%, 90%, 90%);
}

ul {
    font-size: 12px;
    padding: 0;
    padding-left: 40px;
    list-style-type: disc;
}

li {
    font-size: 12px;
    color: green;
    padding: 0;
    margin-left: 20px;
    margin-bottom: 5px;
}

form table {
    width: auto;
    margin-left: 50px;
}

form table td.to-right {
    text-align: right;
}

input.txt {
    color: #00008B;
    background-color: #E3F2F7;
    border: 1px inset #00008B;
    width: 200px;
}

input.btn {
    color: #00008B;
    background-color: #ADD8E6;
    border: 1px outset #00008B;
}

form {
    margin-top: 10px;
}

.nar05 {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
